<template>
  <div class="dash-wrapper">
    <div class="dash-wrapper-header">
      {{ header }}
    </div>
    <slot>Odi nema nista</slot>
  </div>
</template>

<script>
export default {
  name: 'TodoDashboardSubContainer',
  props: {
    header: {
      type: String,
      required: true,
    },
  },
};
</script>

<style lang="scss">
.dash-wrapper{
  display: flex;
  flex-flow: column nowrap;
  padding-top: 40px;
  height: 100vh;

  &-header{
    text-align: left;
    text-transform: uppercase;
    height: 58px;
    margin-bottom: 32px;
    font-family: Barlow;
    font-size: 48px;
    white-space: nowrap;
    color: #c2c2c2;
  }
}
</style>
